{
  "arch": "x86_64",
  "build": "2",
  "build_number": 2,
  "depends": [],
  "license": "Apache-style (http://www.openssl.org/source/license.html)",
  "license_family": "Apache",
  "name": "openssl",
  "platform": "osx",
  "subdir": "osx-64",
  "timestamp": 1555627688570,
  "version": "1.0.2r"
}